@media (min-width: 768px) and (max-width: 1024px) {
    .banner-text {
        padding: 150px 0px;
    }
    .banner-text h2 {
        font-size: 36px;
        line-height: 46px;
    }
    .specialists h2 {
        font-size: 34px;
        line-height: 54px;
    }
    .about-site h3 {
        font-size: 18px;
        line-height: 38px;
    }
    .about-details {
        padding: 15px 10px;
        height: 180px;
    }
    .about-details p {
        font-size: 16px;
        line-height: 20px;
    }
    .about-details .sitebtn {
        width: 170px;
        font-size: 16px;
        text-align: center;
    }
    .about-details ul li a {
        font-size: 16px;
        height: 20px;
        line-height: 20px;
        overflow: hidden;
    }
    .imp-btns .sitebtn {
        font-size: 14px;
        line-height: 18px;
        padding: 10px 20px;
        text-transform: uppercase;
        -webkit-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
        -moz-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
        box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
    }
    .community-join h4 {
        min-height: 144px;
    }
    .independant-info .col-lg-8 {
        margin-bottom: 30px;
    }
    .independant-info .siteDroupDown {
        margin-top: 0;
    }
    .investment-properties {
        background-size: cover;
    }
    .footer-top ul.usefull-links li {
        margin-bottom: 20px;
    }
    .footer-bottam {
        padding: 10px 0;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
    .text-xs-center {
        text-align: center;
    }
    .section-padding {
        padding: 50px 0;
    }
    header .logo {
        text-align: center;
    }
    header .header-right {
        padding: 32px 0;
        width: 100%;
        text-align: center;
    }
    header .header-right br {
        display: none;
    }
    .navbar-nav{
        margin:0px;
    }
    .navbar-default .navbar-nav>li>a{
        padding: 10px 10px;
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff !important;
    }
    .navbar-default .navbar-toggle{
        background-color: #a503a5 !important;
    }
    .navbar-toggle{
        float: left;
        margin-left: 15px;
        margin-right: 0px;
    }
    .banner-text {
        padding: 100px 0;
    }
    .banner-text h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .specialists h2 {
        margin-bottom: 20px;
        font-size: 32px;
        line-height: 42px;
    }
    .specialists .input-group-btn .btn {
        height: 38px;
        line-height: 38px;
        padding: 0 20px;
    }
    .specialists .input-group input.form-control {
        height: 38px;
    }
    .specialists .input-group .orangeBtn {
        height: 38px;
        padding: 0 10px;
    }
    .about-site h3 {
        font-size: 26px;
        line-height: 40px;
    }
    .about-site .col-xs-12 {
        margin-bottom: 25px;
    }
    .about-site .col-xs-12:last-child {
        margin-bottom: 0;
    }
    .about-site .about-details {
        height: auto;
    }
    .about-site .col-xs-12:nth-child(2) .about-details {
        height: 200px;
    }
    .imp-btns .col-xs-12 {
        margin-bottom: 25px;
    }
    .imp-btns span {
        margin-top: 0px;
    }
    .imp-btns .sitebtn {
        margin-top: 0px;
    }
    .smsf-community-part h3 {
        font-size: 36px;
    }
    .community-join h4 {
        min-height: auto;
    }
    .community-join .sitebtn {
        font-size: 16px;
        margin-top: 10px;
    }
    .community-join .right-part::after {
        top: 0;
        left: 50%;
        height: 44px;
        width: 44px;
        margin-top: -22px;
        margin-left: -22px;
    }
    .independant-info h5 {
        font-size: 24px;
        line-height: 30px;
        margin: 0 0 20px;
    }
    .independant-info .siteDroupDown {
        margin-top: 0px;
    }
    .independant-info .col-lg-8 {
        margin-bottom: 30px;
    }
    .investment-properties {
        background-size: cover;
    }
    .site-managment h3 {
        font-size: 28px;
        margin: 0 0 20px;
    }
    .site-managment p {
        font-size: 14px;
        margin: 0 0 10px;
    }
    .site-managment img {
        max-width: 80%;
    }
    .investment-properties .banner-text {
        padding: 90px 0;
    }
    .investment-properties a {
        font-size: 28px;
        line-height: 38px;
    }
    .sub-blog h5 {
        font-size: 28px;
        margin: 0 0 20px;
        line-height: 38px;
    }
    .sub-blog ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .sub-blog ul li a{
        font-size: 16px;
        line-height: 20px;
        padding-left: 30px;
    }
    .sub-blog ul li a::before{
        height: 20px;
        line-height: 20px;
        width: 20px;
    }
    footer h3{
        margin-bottom:10px;
    }
    .footer-top ul.usefull-links li{
        margin-bottom:15px;
    }
    .footer-top .social-links{
        float:left;
        margin-bottom:10px;
    }
    .footer-bottam{
        padding:10px 0;
    }
    .footer-bottam p{
        font-size:14px;
    }
    .footer-top ul.usefull-links li a{
        font-size:16px;line-height:20px;
    }
}

@media (max-width: 599px) {
    .text-xs-center {
        text-align: center;
    }
    .section-padding {
        padding: 35px 0;
    }
    header .logo {
        text-align: center;
    }
    header .header-right {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    header .header-right a{
        font-size: 14px;
        line-height: 20px;  
    }
    .navbar-nav{
        margin:0px;
    }
    .navbar-default .navbar-nav>li>a{
        padding: 10px 10px;
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff !important;
    }
    .navbar-default .navbar-toggle{
        background-color: #a503a5 !important;
    }
    .navbar-toggle{
        float: left;
        margin-left: 15px;
        margin-right: 0px;
    }
    .banner-text {
        padding: 30px 0;
    }
    .banner-text h2 {
        font-size: 20px;
        line-height: 26px;
    }
    .sitebtn{
        font-size: 16px;
        padding: 10px 30px;
        -webkit-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
        -moz-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
        box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.33);
    }
    .specialists h2 {
        margin-bottom: 10px;
        font-size: 22px;
        line-height: 30px;
    }
    .specialists .input-group-btn .btn {
        height: 28px;
        line-height: 28px;
        padding: 0 15px;
        font-size:14px;
    }
    .specialists .input-group input.form-control {
        height: 28px;
        padding: 10px 10px;
        font-size: 14px;
    }
    .specialists .input-group .orangeBtn {
        height: 28px;
        padding: 0 6px;
    }
    .about-site h3 {
        font-size: 22px;
        line-height: 34px;
    }
    .about-details .sitebtn{
        position:relative;
        bottom: 0;
        font-size:14px;
    }
    .about-details ul li a, .about-details ul li a:before{
        font-size:15px;
        line-height: 18px;
    }
    .about-site .col-xs-12 {
        margin-bottom: 15px;
    }
    .about-site .col-xs-12::last-child {
        margin-bottom: 0;
    }
    .about-site .about-details {
        height: auto;
    }
    .about-details p{
        font-size:16px;
        line-height:20px;
    }
    .imp-btns .col-xs-12 {
        margin-bottom: 15px;
    }
    .imp-btns .col-xs-12:last-child {
        margin-bottom: 0;
    }
    .imp-btns span {
        margin-top: 0px;
        font-size:12px;
    }
    .imp-btns .sitebtn {
        margin-top: 0px;
        font-size:14px;
    }
    .smsf-community-part h3 {
        font-size: 24px;
    }
    .community-join h4 {
        min-height: auto;
        line-height: 24px;
        font-size: 18px;
    }
    .community-join .sitebtn {
        font-size: 14px;
        margin-top: 10px;
    }
    .community-join .right-part::after {
        top: 0;
        left: 50%;
        height: 30px;
        width: 30px;
        margin-top: -15px;
        margin-left: -15px;
    }
    .independant-info h5 {
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 10px;
    }
    .independant-info .siteDroupDown {
        margin-top: 0px;
        font-size: 14px;
        height: 36px;
    }
    .independant-info .dropdown .siteDroupDown i{
        height: 34px;
        line-height: 26px;
    } 
    .independant-info .col-lg-8 {
        margin-bottom: 20px;
    }
    .investment-properties {
        background-size: cover;
    }
    .site-managment h3 {
        font-size: 24px;
        margin: 0 0 15px;
    }
    .site-managment p {
        font-size: 14px;
        margin: 0 0 10px;
    }
    .site-managment img {
        max-width: 80%;
    }
    .investment-properties .banner-text {
        padding: 30px 0;
    }
    .investment-properties a {
        font-size: 20px;
        line-height: 30px;
    }
    .sub-blog h5 {
        font-size: 22px;
        margin: 0 0 15px;
        line-height: 34px;
    }
    .sub-blog ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .sub-blog ul li a{
        font-size: 14px;
        line-height: 18px;
        padding-left: 25px;
    }
    .sub-blog ul li a::before{
        height: 18px;
        line-height: 18px;
        width: 18px;
        font-size:12px;
    }
    footer h3{
        margin-bottom:10px;
        font-size:20px;
    }
    .footer-top{
        padding:25px 0;
    }
    .footer-top ul.usefull-links li{
        margin-bottom:10px;
    }
    .footer-top ul.usefull-links li::after{
        padding:0 10px;
    }
    .footer-top .social-links{
        float:left;
        margin-bottom:10px;
    }
    .footer-bottam{
        padding:10px 0;
    }
    .footer-bottam p, .footer-bottam p a{
        font-size:14px;
    }
    .footer-top ul.usefull-links li a{
        font-size:14px;line-height:18px;
    }
    .independant-info .slider-bg{
        background-size: 100% 100%;
        background-position-y: -8px;       
    }
    .independant-info .carousel-control.right, .independant-info .carousel-control.left{
        display:none;
    }
}